# Generated by Django 2.2 on 2021-05-01 13:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0008_favorite_history'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='views_count',
        ),
        migrations.AlterField(
            model_name='comment',
            name='published',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
